Package org.gradle.api.publish.ivy

# Interface IvyModuleDescriptorAuthor

public interface IvyModuleDescriptorAuthor
An author of an Ivy publication.

Since:
  4.8
See Also:
  - `IvyModuleDescriptorSpec`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Property<String>`
  `getName()`
  The name of this author.
  `Property<String>`
  `getUrl()`
  The URL of this author.

- ## Method Details

  - ### getName

    Property<String> getName()
    The name of this author.

  - ### getUrl

    Property<String> getUrl()
    The URL of this author.